<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Floated divs</title>
    <style>
        .row + .row {
            margin-top: 1em;
        }
        .row::after {
            clear: both;
            display: block;
            content: " ";
        }
        .col {
            float: left;
            width: 100px;
            height: 200px;
            border: 1px dotted #aaa;
            margin-right: 1em;
            padding: 0.5em;
        }
    </style>
</head>
<body>
    <h1>Floated <code>&lt;div></code>s</h1>
    <div class="row">
        <div class="col">Box One</div>
        <div class="col">Box Two</div>
        <div class="col">Box Three</div>
    </div>
    <div class="row">
        <div class="col">Box Four</div>
        <div class="col">Box Five</div>
        <div class="col">Box Six</div>
    </div>
</body>
</html>
